@charset 'utf-8';
/*
  Theme Name: Sirene Child
Theme URI: http://sirene.ancorathemes.com/
Description: Sirene - excellent WordPress theme with many different blog and header layouts
Author: AncoraThemes
Author URI: http://ancorathemes.com/
  Template: sirene
  Version: 1.1
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready

*/




/* =Theme customization starts here
-------------------------------------------------------------- */
.cstcolorgold h3,span,p,h1,h2,h1{
	
}
.scheme_default .sc_layouts_menu_nav>li li.current-menu-item>a, .scheme_default .sc_layouts_menu_nav>li li.current-menu-parent>a, .scheme_default .sc_layouts_menu_nav>li li.current-menu-ancestor>a {
    color: #282828 !important;
}
.sc_layouts_row_type_compact .sc_layouts_logo img {
    max-height: 100% !important;
}
.wpcf7-date{
	background-color: #e7edf4;
    background: none !important;
    border-color: transparent !important;
    width: 100% !important;
    padding: 1.4em 1.4em;
    padding-right: 3em !important;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.2rem;
    text-decoration: none;
    text-transform: none;
	    color: #2f5a69;
 letter-spacing: 0px;
}
.wpcf7-form-control-wrap.date-662{
	    background-color: #e7edf4;
}
.sc_services_alter .sc_services_item {
	padding: none;
    padding-top: 62px!important;
}
.scheme_dark .sc_item_title.sc_item_title_style_alter:after {
   color: #B39559!important;
}
.shadowrtr .wpb_wrapper{
box-shadow: 0px 0px 24px 0px rgb(0 0 0 / 46%);
}

.cstmreview .swiper-slide{
	background-color: #fbfbfb;
	border: 1px solid #b39559;
}

.clrwhite h3{
	color:white;
}
.scheme_default .color_style_dark a {
    color: #b39559 !important;
}
.scheme_default .color_style_dark a:hover {
    color: #5C4738 !important;
}
.brdbttm {
	border-bottom: 1px solid #e5e5e5!important;
}
.top_panel {
    margin-bottom: 0!important;
}
.scheme_default .sc_googlemap_content, .scheme_default.sc_googlemap_content {
	background-color:#bfa569!important;
}

.foottxtclr h2{
	color: #b39559!important;
}
.foottxtclr a{
	color: white!important;
}
.cstmfoothead{
	margin-top:0px;
	font-size: 1.333rem!important;
	margin-bottom: 10px;
}

.scheme_dark .sc_layouts_row_type_compact .sc_layouts_item_details_line1, .scheme_dark .sc_layouts_row_type_compact .sc_layouts_item_details_line2, .scheme_dark.sc_layouts_row_type_compact .sc_layouts_item_details_line1, .scheme_dark.sc_layouts_row_type_compact .sc_layouts_item_details_line2 {
    color: #B39559;
}

 .scheme_dark .sc_layouts_item_icon:not(.trx_addons_icon-menu) {
    background-color: #202020 !important;
    color: #B39559 !important;
}

.scheme_default .sc_layouts_menu_nav>li>a {
    color: #000000 !important;
}

.scheme_default .sc_layouts_menu_nav>li>a:hover, .scheme_default .sc_layouts_menu_nav>li.sfHover>a {
    color: #B39559 !important;
}
.vc_gitem_row .vc_gitem-col {
    padding: 16px;
}

.cstmverhuurh3 h3{
	color: #b4965a!important;
	margin-top: 0px;
    margin-bottom: 0px;
}

.cstmverhuurblok .vc_grid-item-mini{
	border: 1px solid #ddd;
}
.cstmverhuurblok .vc_gitem-zone-mini{
	margin-left:40px;
	margin-right:40px;
}

.cstmverhuurblok .vc_btn3-container{
	width:100%;
}
.cstmverhuurblok .vc_btn3{
	width:100%;
}
.vc_grid-filter.vc_grid-filter-default>.vc_grid-filter-item {
    margin: 0 5px 5px 0;
    border-radius: 0px;
}
.sc_services_alter .sc_services_item_content {
    padding: 18px!important;
}
.trx_addons_column-1_6 a {
  position: absolute;
top: 33px;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden; 
}
.sc_services_item_number{
	display:none;
}
.trx_addons_columns_wrap.columns_padding_bottom>[class*="trx_addons_column-"], .trx_addons_columns_wrap>[class*="trx_addons_column-"].columns_padding_bottom {
    padding-bottom: 10px;
}

.sub-menu .menu-item a span{
	font-size: 18px;
}
.scheme_default .sc_layouts_menu_popup .sc_layouts_menu_nav>li>a:hover, .scheme_default .sc_layouts_menu_popup .sc_layouts_menu_nav>li.sfHover>a, .scheme_default .sc_layouts_menu_nav>li li>a:hover, .scheme_default .sc_layouts_menu_nav>li li.sfHover>a {
    color: black !important;
}

.homebtnverhuur a{
	   background: linear-gradient(to right, #c09551 50%,#B39559 50%) no-repeat scroll right bottom / 210% 100% #B39559 !important;
    font-family: 'Oswald'!important;
    font-weight: 700!important;
    color: white!important;
    text-transform: uppercase!important;
    font-size: 1.333rem!important;
}
.homebtnverhuur a:hover{
	background: #c09552!important;
    font-family: 'Oswald'!important;
    font-weight: 700!important;
    color: white!important;
    text-transform: uppercase!important;
    font-size: 1.333rem!important;
}

.menubtn{
	    margin-bottom: 0;
}
.menubtn a{
	   background: linear-gradient(to right, #c09551 50%,#B39559 50%) no-repeat scroll right bottom / 210% 100% #B39559 !important;
    font-family: 'Oswald'!important;
    font-weight: 700!important;
    color: white!important;
    letter-spacing: 2.4px!important;
    text-transform: uppercase!important;
}
.menubtn a:hover{
	background: #c09552!important;
}
.yacht-tabs {
    display: none;
}

.footer_wrap {
   margin-top: 0px!important;
}
.wpml-ls-item ul {
    width: 75px!important;
	margin-left: -2.5em!important;
}
.yacht-featured{
	display:none;
}

.scheme_dark .menu_mobile_inner a, .scheme_dark .menu_mobile_inner .menu_mobile_nav_area li:before {
    color: #2e2d32;
}

.sc_layouts_item_icon {
    border-radius: 0; 
}

header .wpb_wrapper .sc_layouts_item:first-child .sc_layouts_iconed_text_icon {
    background-color: #c09551;
}
.scheme_dark .menu_mobile_close:before, .scheme_dark .menu_mobile_close:after {
    border-color: #c09551;
}

.imagelinesize .vc_single_image-img{
	height: 70px!important;
    width: auto!important;
}

.cstmuitvw .vc_tta-panel-heading {
    background-color: #ffffff!important;
}
.scheme_default .vc_tta.vc_tta-accordion .vc_tta-panel-heading .vc_tta-controls-icon:before, .scheme_default .vc_tta.vc_tta-accordion .vc_tta-panel-heading .vc_tta-controls-icon:after {
    border-color: #000000;
}

.cstmuitvw .vc_tta-panel-body{
	padding:0px!important;
}

span.wpcf7-form-control-wrap.Datum {
    background: #e7edf4 !important;
}

.wpcf7-form input,
.wpcf7-form select,
.wpcf7-form textarea {
    font-size: 18px !important;
	line-height: 20px;
}

.wpcf7-form input {
    line-height: 20px;
    padding: 1.3em 1.4em;
}

input.wpcf7-date {
    line-height: unset;
	padding-top: 1.2em;
	padding-bottom: 1.2em;
}

@media (max-width: 1262px) {

	.wpcf7-form input {
    	line-height: 20px !important;
    	padding: 1.3em 1.4em !important;
	}
	
}

.video-player-for-wpbakery-container {
    width: 100%;
}


.custom-min-height-ping{
	min-height:1500px !important;
}